.shop-item {
  margin: 30px;
}

.shop-item-title {
  display: block;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  color: rgb(255, 255, 255);
  margin-bottom: 15px;
}
.bill{
  padding-top: 7em;
}
.shop-item-image {
  height: 250px;
}

.shop-item-details {
  display: flex;
  align-items: center;
  padding: 5px;
}

.shop-item-price {
  flex-grow: 1;
  color: rgb(255, 255, 255);
}

.shop-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.cart-header {
  font-weight: bold;
  font-size: 1.25em;
  color: rgb(255, 255, 255);
}

.cart-column {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgb(148, 148, 148);
  margin-right: 1.5em;
  padding-bottom: 10px;
  margin-top: 10px;
}

.cart-row {
  display: flex;
}

.cart-item {
  width: 45%;
}

.cart-price {
  width: 20%;
  font-size: 1.2em;
  color: rgb(255, 255, 255);
}

.cart-quantity {
  width: 35%;
}

.cart-item-title {
  color: rgb(255, 255, 255);
  margin-left: .5em;
  font-size: 1.2em;
}

.cart-item-image {
  width: 75px;
  height: auto;
  border-radius: 10px;
}

.btn-danger {
  background-color: brown;
  color: white;
  padding: 14px 20px;
  font-size: 1.5em;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

.btn-danger:hover {
  background-color: #CC4C4C;
}

.cart-quantity-input {
  height: 34px;
  width: 50px;
  border-radius: 5px;
  border: 1px solid #56CCF2;
  background-color: #eee;
  color: rgb(0, 0, 0);
  padding: 0;
  text-align: center;
  font-size: 1.2em;
  margin-right: 25px;
}

.cart-row:last-child {
  border-bottom: 1px solid white;
}

.cart-row:last-child .cart-column {
  border: none;
}

.cart-total {
  text-align: end;
  margin-top: 10px;
  margin-right: 10px;
}

.cart-total-title {
  font-weight: bold;
  font-size: 1.5em;
  color: rgb(255, 255, 255);
  margin-right: 20px;
}

.cart-total-price {
  color: rgb(255, 255, 255);
  font-size: 1.1em;
}


.btn-checkout{
  background-color: brown;
  color: white;
  padding: 14px 20px;
  font-size: 1.5em;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}
